Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

Scion Build fails

Help
2011-07-24
2012-12-06
  • Michael Bohn
    Michael Bohn
    2011-07-24

    After upgrading MacOS to Lion and reinstalling the haskell-platform via homebrew, the Scion server build fails with this
    error message:

    cabal: The program ghc version >=6.4 is required

    any hints?

     
  • JP Moresmau
    JP Moresmau
    2011-09-05

    Does cabal install work outside of EclipseFP?  A look at http://www.haskell.org/haskellwiki/Mac_OS_X_Strike_Force seems to  imply that you need the GHC binary separately, but I know nothing about MacOS.